<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Murder Inc.: Jagger Rose</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BXMMVCF5</Web>
  <Summary>From the creators of the Eisner Award-winning, bestselling POWERS comes this brand-new world of historical crime fiction like you've never seen before. Discover a world in which the five families of organized crime never lost their stranglehold on the United States. Now, half the country is a smorgasbord of sex and sin ruled by loyalty and "family values" and the rest of the world looks on in awe, rage, or jealousy. Join us as newly "made" Valentine Gallo and Jagger Rose rise through the ranks of the notorious Bonavese family. No spoilers, but Jagger has already proven herself one of the greatest assassins of all time. And, uh, the Pope would like a word. Yeah, that Pope. Huh.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BXMMVCF5]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
